nixp.ru v3.0

31 июля 2021,
суббота,
21:23:01 MSK

23 марта 2003, 16:47

Новые патчи для FreeBSD

В XDR найдена уязвимость, приводящая к удаленной DoS-атаке (Denial of Service — отказ от обслуживания). Данной ошибке подвержены все версии FreeBSD до 4.6-RELEASE-p11, 4.7-RELEASE-p8, 4.8-RELEASE, 5.0-RELEASE-p5.

Подробнее >> (FreeBSD Security Advisory FreeBSD-SA-03:05.xdr)

Также исправлена уязвимость в OpenSSL (длительная SSL/TLS-атака), которой подвержены все версии FreeBSD до 4.6-RELEASE-p12, 4.7-RELEASE-p9, 5.0-RELEASE-p6.

Подробнее >> (FreeBSD Security Advisory FreeBSD-SA-03:06.openssl)

Постоянная ссылка к новости: http://www.nixp.ru/news/1490.html. Дмитрий Шурупов по материалам bsdtoday.com.

fb twitter vk